{
	"FIRST_LOGIN": "{{user}} logged on to the dashboard for the first time! :tada:",
	"NOT_FOUND": "Oops! Page not found.",
	"NOT_FOUND_CONTENT": "We did not find the page you were looking for. In the meantime, you can go back to the dashboard or try using the search form.",
	"ERR_OCCURRED": "Oops! Something went wrong.",
	"ERR_OCCURRED_CONTENT": "We will try to rectify this immediately. In the meantime, you can go back to the selector or try using the search form.",
	"SEARCH": "Search for servers...",
	"SERVERS_LIST": "Servers list",
	"SERVERS_MANAGEMENT": "Servers management",
	"NO_SERVER": "No server found",
	"NO_SERVER_CONTENT": "No server to display. Make sure you are logged in with the right account and try again.",
	"BASIC_CONF": "📝 Basic configuration",
	"WELCOME_CONF": "👋 Welcome messages",
	"GOODBYE_CONF": "😢 Goodbye messages",
	"WELCOME_IMG": "👋 Welcome image",
	"GOODBYE_IMG": "😢 Goodbye image",
	"CHANNELS_CONF": "🌀 Special channels",
	"AUTOROLE_CONF": "🎖️ Autorole",
	"DISABLE_MESSAGES": "Disable messages",
	"ENABLE_MESSAGES": "Enable messages",
	"DISABLE_AUTOROLE": "Disable autorole",
	"ENABLE_AUTOROLE": "Enable autorole",
	"SELECTOR": "Selector",
	"MANAGE": "Manage"
}
